<?php

namespace App\Filament\Admin\Resources\PackingSlipResource\Pages;

use App\Enums\IconEnum;
use App\Filament\Admin\Resources\PackingSlipResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPackingSlip extends EditRecord
{
    protected static string $resource = PackingSlipResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make()
                ->icon(IconEnum::TRASH->value),
        ];
    }
}
